@charset "utf-8";
/*article*/
article{height:300px;overflow:hidden;position:relative;margin-bottom:40px!important;}
article::after{content:'';display:block;width:100%;height:60px;background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 70%);position:absolute;left:0;bottom:0;}
.read_more{color:red;font-size:18px;font-weight:600;background:url(/tmp/img/icons/arrow_read_more.svg) right center no-repeat;border:none;outline:none;padding:8px 25px 8px 0;position:absolute;left:0;bottom:0;z-index:1;cursor:pointer;user-select:none;}

article.active{height:auto;}
article.active::after, article.active .read_more{display:none;}

article h1{font-size:22px;text-align: center;}
article h2{font-size:18px;}
article p, article li{color:#000;font-size:16px;font-weight:500;margin:18px 0;}

article ul{list-style-position:inside;padding:0;margin:0;}
article li{margin:0;}

article a{text-decoration:underline!important;}
article a:hover{text-decoration:none!important;}

.faq{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;padding:30px 0 0;margin:30px 0 0;}
.faq__trigger{color:#000;font-size:20px;background-color:#d9d9d9;padding:13px 25px;}
.faq__answer{color:#000;font-size:18px;background-color:#F9F9F9;padding:12px 25px;margin:12px 0 30px;}

@media (max-width: 600px){
	article h1{font-size:20px;}
	article h2{font-size:17px;}

	article p, article li{font-size:16px;text-align:justify;}

	.faq__trigger{font-size:18px;}
	.faq__answer{font-size:16px;text-align:justify;padding:15px;}
}
/*-*/